* { margin:0; padding:0; }
body { background:#000; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:.875em; color:#fff; background: #212120; font-size:1.1em;}

input, select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1.1em;}

h1, h2 { color: #ff4e00; text-transform: uppercase; font-weight: normal; margin:25px 0px 20px 0px; }
h3, h4, h5, h6 { color:#ff4e00; }

.fleftlogo { float:left; }
.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:14px; text-align: justify; }
#content img { margin: 5px 10px; }

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#contacts-form label { display:block; height:40px;} 
#contacts-form label input { width:100%; padding:2px 0 2px 3px; color:#8c8c8d; background:#272523; border:1px solid #3b3938;}
#contacts-form textarea {width:100%; height:110px; padding:2px 0 2px 3px; margin-bottom:15px; color:#8c8c8d; overflow:auto; background:#272523; border:1px solid #3b3938;}

/*==================list====================*/
ul { list-style:none;}

ul.dolist {list-style:circle; margin-left: 50px; margin-bottom: 13px; }
ul.dolist li {margin-bottom: 5px;}

.services-list { width:100%; overflow:hidden; margin-bottom:-30px; }
.services-list li { float:left; width:33%; overflow:hidden; padding-bottom:47px; height: 160px;}
.services-list li img { float:left; margin-right:14px;}
.services-list li div { padding-right:23px;}
.services-list li div.alt { padding-right:0;}
.services-list li h3 {padding-top: 5px;}
.col-13,.col-23 ,.col-33  { float:left; min-height:720px; }
.col-13 { width: 620px;}

.col-33 { width: 310px; }

.col-2W { width: 620px; min-height:320px; }

ul.col { width: 280px; }

.list1 li {padding-bottom:16px;}
.list1 li div { padding-bottom:5px;}
.list1 li strong {color:#fe4900; font-size:1.17em;}

.list2 li { padding-bottom:3px;}

.list3 dt { font-weight:bold; font-size:1.17em; color:#fe4900; margin-bottom:5px;}
.list3 dd { padding-bottom:20px; border-bottom:1px solid #3c3a39; margin-bottom:20px;}
.list3 dd.last { padding-bottom:0; border:none; margin-bottom:0;}
.list3 dd a { font-size:1.1em; font-weight:bold;}

/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:15px;}
.img-box img { float:left; margin:0 20px 0 0;}

.extra-wrap { overflow:hidden; }

.p1 { margin-bottom:14px;}
.p2 { margin-bottom:28px;}

/*==================txt, links, lines, titles====================*/
a {color:#fe4900;}
a:hover{text-decoration:none;}

h3 { font-size:1.17em; color:#fe4800; margin-bottom:8px; padding-top:2px;}
h4 { font-size:1em; margin-bottom:8px;}
h5 { font-size:1em;}

.link1 { font-size:1.1em; font-weight:bold;}

.line-hor { background:#3a3c52; height:1px; overflow:hidden; font-size:0; line-height:0; margin:20px 0 20px 0;}
.line-ver, .line-ver1 { background-image:url(images/line-ver.gif); background-repeat:repeat-y; width:100%;}
.line-ver3 { background-image:url(images/line-ver.gif); background-repeat:repeat-y; background-position: 95% top;}

.title { margin:19px 0 29px 0;}

/*==================boxes====================*/
.cont-box {margin:0;}
.cont-box span { float:left; width:79px;}

/*header*/
#header .row-1 { height:31px;}
#header .row-1 .fleft { padding:8px 0 0 30px; font-size:.91em; text-transform:uppercase; color:#676665; letter-spacing:-1px;}
#header .row-1 .fleft a {color:#676665; text-decoration:none;}
#header .row-1 .fleft a:hover { text-decoration:underline;}
#header .row-2 { height:101px;}
#header .row-2 .fleft { padding:21px 0 0 32px;}
#header .row-2 .fright { padding:21px 66px 0 0;}
#header .row-3 { height:326px; background:url(images/header/header01.jpg) no-repeat left top; padding-right:57px; }
#header .row-3 .slogan { padding:136px 0 0 365px; float:left;}

#header .row-3 #banner-ovr { 
	position:absolute; height:326px;  width:980px; background:#fa0; 
	opacity:.0; z-index: 10; 
	filter: alpha(opacity=0);
} 

.top-links { float:right; padding:8px 64px 0 0;}
.top-links li { display:inline; font-size:.91em;  letter-spacing:-1px;}
.top-links li a {text-transform:uppercase; color:#676665; text-decoration:none; padding:0 12px 0 9px;}
.top-links li a:hover { color:#fff;}

.nav-box { position:absolute; background:url(images/nav-box.png) no-repeat left top; margin-left:670px; width:245px; height:310px; margin-top:-14px; z-index: 11;}
.nav-box ul { padding:52px 0 0 23px; background: url('/images/nav-ro.jpg') no-repeat 23px 52px; }
.nav-box ul li a { display:block; width:196px; height:30px;}
.nav-box ul li a:hover img { visibility: hidden; }


/*content*/
#content { padding:11px 22px 27px 22px; background:url(images/content-bg.gif) left top;}
#content .indent { padding:0 50px 8px 0;}

/*footer*/
#footer {color:#6d6d6d;}
#footer a {color:#6d6d6d;}
#footer p { margin:0; padding:16px 0 0 23px; }
/*==========================================*/

div #cse .gsc-control-cse { background: none; border: none; }

div #cse .gsc-control-cse .gsc-webResult.gsc-result .gs-webResult.gs-result .gs-snippet { color: #aaa; }
div #cse .gsc-control-cse .gsc-webResult.gsc-result .gs-webResult.gs-result .gs-visibleURL .gs-visibleURL-short { color: #aaa; }
div #cse .gsc-control-cse .gsc-webResult.gsc-result .gs-webResult.gs-result .gs-title { color: #ff4e00; }
div #cse .gsc-control-cse .gsc-webResult.gsc-result .gs-webResult.gs-result .gs-title b { color: #ff4e00; }
div #cse .gsc-control-cse .gsc-webResult.gsc-result { border-left: 1px solid #0d0d0d; }
div #cse .gsc-control-cse .gsc-webResult.gsc-result:hover { border-left: 1px solid #ff4e00; }

div #cse .gsc-control-cse .gsc-webResult.gsc-result .gsc-expansionArea .gsc-cursor-box a.gsc-trailing-more-results { color:#ff4e00; }


div#gallery { border: 3px solid black;  padding: 10px 5px; margin-left: 10px; border: 2px solid #555;}
div#gallery ul { list-style: none;}
div#gallery ul li { float:left; }

div.thanks {
	background: #ff4e00;
	padding:2px 5px;
	margin: 5px 0px;
}

p.needed{
	color: #FF0000;
	font-size:125%;
}

div#gallery img {border: 1px solid #212120;}
div#gallery img:hover {border: 1px solid #FF4E00;}

